[DBConfig]
DBType=1
ServerName=
DBName=DBLock
DBUser=sa
DBPsw=
Language=Chinese
DBName=DBLock
BackUpdate=2
Option1_EN=0
Option2_EN=0

[DBAutoBackup]
IsUsed=0
BackupDir=
Backup_type=1
Backup_time_type=2
time_month=3
time_week=7
time_day_hour=23
time_day_minute=38
time_day_second=0
LastMax=5



[Count]
MaxCard=100

[Extension]
sector=2
keys=ffffffffffff
startBlock=0
keyMode=0
[Hooks]
sec=105
keys=bc0a68245713
blk=0
mode=0
autoInit=0
[String]
LanguageFileName=language-cn.ini
